# invoke SourceDir generated makefile for app.pe66
app.pe66: .libraries,app.pe66
.libraries,app.pe66: package/cfg/app_pe66.xdl
	$(MAKE) -f D:\Documents\Customer\Nanche\sample_c6657_upp_loopback/src/makefile.libs

clean::
	$(MAKE) -f D:\Documents\Customer\Nanche\sample_c6657_upp_loopback/src/makefile.libs clean

